| Extracted from Pike v7.8 release 866 at 2018-02-09.

[Top]
GTK2
GTK2.Gnome2Canvas

Methods
c2w()
create()
get_center_scroll_region()
get_color()
get_color_pixel()
get_dither()
get_item_at()
get_scroll_offsets()
get_scroll_region()
root()
scroll_to()
set_center_scroll_region()
set_dither()
set_pixels_per_unit()
set_scroll_region()
w2c()
w2c_affine()
w2c_d()
window_to_world()
world_to_window()

GTK2.Gnome2Canvas()->get_scroll_region() | GTK2.Gnome2Canvas()->scroll_to()

# Method GTK2.Gnome2Canvas()->root()

Method root

  `GTK2.Gnome2CanvasGroup root()`

Description

  Queries the root group.